<?
if(isset($_GET['arend']) && ($_GET['arend']=='1' || $_GET['arend']=='2' || $_GET['arend']=='3' || $_GET['arend']=='4' || $_GET['arend']=='5'))
{
$arend=$_GET['arend'];
if($arend==5)
{
$cena=22;
$timee=3600*24*3;
}
elseif($arend==4)
{
$cena=5;
$timee=3600*24;
}
elseif($arend==3)
{
$cena=3;
$timee=3600*5;
}
elseif($arend==2)
{
$cena=1;
$timee=3600;
}
elseif($arend==1 && $ku['scarecrow_day']<$time)
{
$cena=1000;
$timee=3600;
$arend_day=1;
}
if(isset($arend_day))
{
if($ku['money']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."', `scarecrow_day` = '".($time+(12*3600))."', `money` = '".($ku['money']-$cena)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `pugach` = '".($ku['pugach']+1)."' WHERE `id` = '$ku[id]'");
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Куплен на ".time_left($ku['scarecrow_time']-$time)."</span></li></ul></div>";
}
else
{
echo podtv("?shop=scarecrow&arend=".intval($_GET['arend'])."&ok","?shop=scarecrow");
include_once 'inc/foot.php';
}
}
else
{
$_SESSION['no_money']=$cena-$ku['money'];
header("Location:?shop=scarecrow");
}
}
elseif($arend==2 || $arend==3 || $arend==4 || $arend==5)
{
if($ku['rubies']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_query("UPDATE `kolhoz_user` SET `scarecrow_time` = '".($ku['scarecrow_time']>$time?"".($ku['scarecrow_time']+$timee)."":"".($time+$timee)."")."', `rubies` = '".($ku['rubies']-$cena)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `pugach` = '".($ku['pugach']+floor($timee/3600))."' WHERE `id` = '$ku[id]'");
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Куплен на ".time_left($ku['scarecrow_time']-$time)."</span></li></ul></div>";
}
else
{
echo podtv("?shop=scarecrow&arend=".intval($_GET['arend'])."&ok","?shop=scarecrow");
include_once 'inc/foot.php';
}
}
else
{
$_SESSION['no_rubies']=$cena-$ku['rubies'];
header("Location:?shop=scarecrow");
}
}
}
echo "<div class='event'><h1>Освежитель</h1></div>
<div class='content'>
<div class='block'>
<div>
<span class='epic'>Освежитель</span>
- предмет, обеспечивающий приятный запах в вашем транспортном средстве.
Повышает базавый опыт перевозчика в два раза.
</div>
<div style='clear:both;'></div>
<h3>Эффект</h3>
<div class='title'>
Повышает любой получаемый опыт на 100%.
</div>
<h3>Покупка</h3>
<ul>
<li>
</li>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=scarecrow&arend=4'>Купить</a> качественный освежитель (действует 24 часа)
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/ruby.png' alt='o'> 5 евро)</span>
</li>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=scarecrow&arend=3'>Кипить</a> обычный освежитель (действует 5 часов)
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/ruby.png' alt='o'> 3 евро)</span>
</li>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=scarecrow&arend=2'>Купить</a> дешёвый освежитель (действует 1 час)
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/ruby.png' alt='o'> 1 евро)</span>
</li>
<li>
</li>
</ul>
<div class='pt title'>
</div>
<div class='pt'>
<img width='16' height='16' src='images/icons/cart.png' alt='o'>
<a href='?shop'>В магазин</a>
</div>
</div>
";
include_once 'inc/foot.php';
?>